
/**********************************************************************************
    File name:      Product.css
    Description:    Styles describing presentational overrides for product detail
                    view.
    Index:
        1. all sizes 
            a) sub classes (empty)
        2. x-small 
            a) $products-category
        3. sm, md, lg
            a) $carousel
            b) $summary-ctr

    Color Palette: please see file 'base.css'.
    
**********************************************************************************/

/* all sizes */
@media screen {
    /**********************************************************************************/
    /* sub classes
    /**********************************************************************************/


}

/* x-small */
@media screen and (max-width: 767px) {

    /* $products-category */
    .product {padding:0 8.75%; margin:0;}
    .product > .row {padding:0; margin:0;}
    .product .row > div {padding:0; margin:0;}

}

/* sm, md, lg */
@media (min-width: 768px) {

    /* container */
    #breadcrumb + div {
        width:auto; max-width:960px;
        padding:0 15px; margin:0 auto;
    }
    .product.container {
        width:auto;
        padding:0; margin:0;
    }
    .container > .row {
        padding:0; margin:0; margin-bottom:40px;
        background-color:#F7F7F7;
        border:1px solid #E2E2E2; border-top:3px solid #FF6900;
    }
    .container > .row > div:first-child {padding:0;}
    .container > .row > div:first-child + div {background-color:#FFF;}


}
